#nav .menu li ul { display: block !important; }
#nav .menu li.empty { display: none; }


/* */

#nav .menu li{
float: left;
position: relative;
z-index: 1000;
}

#nav .menu table{
position:absolute;
border-collapse:collapse;
z-index:80;
top: 6px;
left: 0px;
}


#nav .menu a, .menu :visited {
display:block;
padding: 7px 0;
margin-right:1px;
}

#nav .menu ul {
visibility: hidden;
position: absolute;
top: 20px;
background-color: #fff;
border: 1px dotted gray;
border-top: 0;
padding: 0;
}

#nav .menu ul li {
display: block;
clear: both;
margin: 0;
background-color: #fff;
}

#nav .menu li:hover ul,
#nav .menu a:hover ul{
visibility:visible;
}

#nav .menu li:hover ul li,
#nav .menu li:hover ul li a,
#nav .menu li:hover ul li a:hover,
#nav .menu li:hover ul li.empty { background: none !important; background-color: #fff; }

#nav .menu ul li a { width: 250px; }
#wahlen .menu ul li a { width: 100px; }
#projekt .menu ul li a { width: 148px; }

/*  ### CRSBRWSR MAIN */
#content { margin-right: 0; }
#content.with_right { width: 561px; margin: 0; }
#content_right { margin-left: 0; }
#content DIV.tabs LI.selected A, #content DIV.tabs LI.selected { height: 20px; }

